import { setup } from 'src/lib/csrf';
import FormAddProducts from 'src/views/form-layouts/FormAddProducts';

export default function Add() {
  return (
    <>
      <FormAddProducts />
    </>
  );
}

export const getServerSideProps = setup(async ({ req, res }) => {
  return { props: {} };
});
